{
  "id": "a1a-067-blue",
  "name": "Blue",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1a",
  "rarity": "uncommon",
  "effect_description": "During your opponent’s next turn, all of your Pokémon take −10 damage from attacks from your opponent’s Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "Ryuta Fuse",
  "image_path": "a1a/067-blue.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/067-blue.webp"
}